/*     41038 : 탭 타입 버튼      */
.button__41038__ {display:table; width:250px; margin-left:80px;}
.button__41038__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__41038__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__41038__ a:hover {background:#ffffff; color:#4db9ca;}
.button__41038__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__41038__.style_on_type a {background:#37383a; color:#fff}
.button__41038__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__41038__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__41038__ a:before {height:38px;}
}

/*     41036 : 탭 타입 버튼      */
.button__41036__ {display:table; width:250px;margin-left:135px;}
.button__41036__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#964a3c;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__41036__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__41036__ a:hover {background:#ffffff; color:#964a3c;}
.button__41036__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#964a3c;}

.button__41036__.style_on_type a {background:#37383a; color:#fff}
.button__41036__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#964a3c;}

@media all and (min-width:1024px){
	.button__41036__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__41036__ a:before {height:38px;}
}

/*     41035 : 탭 타입 버튼      */
.button__41035__ {display:table; width:250px;margin-left:188px;}
.button__41035__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#964a3c;
	font-size:14px; font-weight:bold; color:#ffffff; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}


.button__41035__.style_on_type a {background:#ffffff; color:#777777;}

@media all and (min-width:1024px){
	.button__41035__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__41035__ a:before {height:38px;}
}

/*     41037 : 탭 타입 버튼      */
.button__41037__ {display:table; width:250px;margin-left:242px;}
.button__41037__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__41037__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid #ccc;}
.button__41037__ a:hover {background:#ffffff; color:#4db9ca;}
.button__41037__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__41037__.style_on_type a {background:#37383a; color:#fff}
.button__41037__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:0px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__41037__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__41037__ a:before {height:38px;}
}

/*     46205 : 타이틀 텍스트      */
.title__46205__ {font-size:0; }
.title__46205__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#9f8169; letter-spacing:-.03em; line-height:1.4em;
}
.title__46205__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46205__.style_top p {padding-top:10px;}
.title__46205__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__46205__.style_right p {padding-right:14px;}
.title__46205__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__46205__.style_bottom p {padding-bottom:12px;}
.title__46205__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__46205__.style_left p {padding-left:14px;}
.title__46205__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__46205__.style_circle1 p {padding-left:18px;}
.title__46205__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46205__.style_circle2 p {padding-left:18px;}
.title__46205__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__46205__ p {font-size:26px;}
}

/*     46206 : 이미지      */
.img__46206__ {max-width:100%}
.img__46206__ * {box-sizing:border-box}
.img__46206__ a {display:block;vertical-align:top}
.img__46206__ img {width:px;vertical-align:top}

/*     46207 : 타이틀 텍스트      */
.title__46207__ {font-size:0; }
.title__46207__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#ffffff; letter-spacing:0.5px; line-height:1.4em;
}
.title__46207__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__46207__.style_top p {padding-top:10px;}
.title__46207__.style_top p:before {top:0; left:0; width:22px; height:4px;}

.title__46207__.style_right p {padding-right:14px;}
.title__46207__.style_right p:before {top:16%; right:0; width:4px; height:22px;}

.title__46207__.style_bottom p {padding-bottom:12px;}
.title__46207__.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title__46207__.style_left p {padding-left:14px;}
.title__46207__.style_left p:before {top:16%; left:0; width:4px; height:22px;}

.title__46207__.style_circle1 p {padding-left:18px;}
.title__46207__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__46207__.style_circle2 p {padding-left:18px;}
.title__46207__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__46207__ p {font-size:18px;}
}

/*     46208 : 한줄 텍스트      */
.text__46208__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__46208__ p a {color:#777777; text-decoration:none;}

/*     46209 : 타이틀 텍스트      */
.title__46209__ {font-size:0}
.title__46209__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46209__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46209__.style_top p {padding-top:10px}
.title__46209__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46209__.style_right p {padding-right:14px}
.title__46209__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46209__.style_bottom p {padding-bottom:12px}
.title__46209__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46209__.style_left p {padding-left:14px}
.title__46209__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46209__.style_circle1 p {padding-left:18px}
.title__46209__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46209__.style_circle2 p {padding-left:18px}
.title__46209__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46209__ p {font-size:18px}
	.title__46209__.style_top p:before {width:20px}
	.title__46209__.style_right p:before {height:20px}
	.title__46209__.style_bottom p:before {width:20px}
	.title__46209__.style_left p:before {height:20px}
}

/*     46210 : 실선      */
.solid_line__46210__ {display:block;position:relative;width:100%;height:10px}
.solid_line__46210__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__46210__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__46210__ {height:20px}
}

/*     46211 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46211__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46211__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46211__ ul li:first-child {margin-top:0}
.text_list__46211__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46211__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46211__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46211__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46211__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46211__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46211__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46211__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46211__ ul li {font-size:14px}
}

/*     46212 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46212__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__46212__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46212__ ul li:first-child {margin-top:0}
.text_list__46212__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46212__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46212__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46212__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46212__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46212__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46212__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46212__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46212__ ul li {font-size:14px}
}

/*     46213 : 타이틀 텍스트      */
.title__46213__ {font-size:0; margin-left:180px;}
.title__46213__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46213__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46213__.style_top p {padding-top:10px}
.title__46213__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46213__.style_right p {padding-right:14px}
.title__46213__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46213__.style_bottom p {padding-bottom:12px}
.title__46213__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46213__.style_left p {padding-left:14px}
.title__46213__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46213__.style_circle1 p {padding-left:18px}
.title__46213__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46213__.style_circle2 p {padding-left:18px}
.title__46213__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46213__ p {font-size:18px}
	.title__46213__.style_top p:before {width:20px}
	.title__46213__.style_right p:before {height:20px}
	.title__46213__.style_bottom p:before {width:20px}
	.title__46213__.style_left p:before {height:20px}
}

/*     46214 : 실선      */
.solid_line__46214__ {display:block;position:relative;width:70%;height:10px; margin-left:180px;}
.solid_line__46214__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__46214__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__46214__ {height:20px}
}

/*     46215 : 타이틀 텍스트      */
.title__46215__ {font-size:0; margin-left:180px;}
.title__46215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46215__.style_top p {padding-top:10px}
.title__46215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46215__.style_right p {padding-right:14px}
.title__46215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46215__.style_bottom p {padding-bottom:12px}
.title__46215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46215__.style_left p {padding-left:14px}
.title__46215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46215__.style_circle1 p {padding-left:18px}
.title__46215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46215__.style_circle2 p {padding-left:18px}
.title__46215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46215__ p {font-size:15px; font-family:'nanum gothic'}
	.title__46215__.style_top p:before {width:20px}
	.title__46215__.style_right p:before {height:20px}
	.title__46215__.style_bottom p:before {width:20px}
	.title__46215__.style_left p:before {height:20px}
}

/*     46216 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46216__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; margin-left:180px;}
.text_list__46216__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46216__ ul li:first-child {margin-top:0}
.text_list__46216__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46216__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46216__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46216__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46216__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46216__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46216__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46216__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46216__ ul li {font-size:14px}
}

/*     46217 : 타이틀 텍스트      */
.title__46217__ {font-size:0; margin-left:180px;}
.title__46217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#9f8169;letter-spacing:-.03em;line-height:1.4em;
}
.title__46217__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__46217__.style_top p {padding-top:10px}
.title__46217__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46217__.style_right p {padding-right:14px}
.title__46217__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46217__.style_bottom p {padding-bottom:12px}
.title__46217__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46217__.style_left p {padding-left:14px}
.title__46217__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46217__.style_circle1 p {padding-left:18px}
.title__46217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46217__.style_circle2 p {padding-left:18px}
.title__46217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46217__ p {font-size:15px; font-family:'nanum gothic'}
	.title__46217__.style_top p:before {width:20px}
	.title__46217__.style_right p:before {height:20px}
	.title__46217__.style_bottom p:before {width:20px}
	.title__46217__.style_left p:before {height:20px}
}

/*     46218 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__46218__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top; margin-left:180px;}
.text_list__46218__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__46218__ ul li:first-child {margin-top:0}
.text_list__46218__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__46218__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__46218__ ul li p {font-family:'Nanum Gothic';
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__46218__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__46218__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__46218__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__46218__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__46218__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__46218__ ul li {font-size:14px}
}

